      a:link { color:#FFFFFF; text-decoration:none}
      a:visited { color:#FFFFFF; text-decoration:none}
      A:hover  {font-weight : normal; color : #E99C96;}
      h1 { font-family: 'Montserrat', sans-serif; font-weight: 100; font-size:2em; line-height: 75px; color:#000000;}      
      h2 { font-family: 'Montserrat', sans-serif; font-weight: 100; font-size:22pt; color:#cfd0d5;}      
      h3 { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size:20pt; line-height: 28px; color:#a09ebb;}      
      h4 { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size:16pt; line-height: 28px; color:#a8aec1;}      
      h5 { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size:1em; color:#000000;}      
      h6 { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size:.80em; color:#a8aec1;}      
      h7 { font-family: 'Montserrat', sans-serif; font-weight: 200; font-size:1em; line-height: 28px; color:#6a6c6c;}      
      h8 { font-family: 'Cormorant Garamond', serif; font-weight: 300; font-size:1em; line-height: 22px; color:#86849f;}      
      h9 { font-family: 'Cormorant Garamond', serif; font-weight: 700; font-size:.80em; line-height: 22px; color:#cfd0d5;}      
      h10 { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size:1vw; line-height: 28px; color:#F95403;}      
      h11 { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size:12pt; line-height: 28px; color:#E99C96;}      
     .b { color: black; font-style: normal; font-size: 11px; line-height: 16px; font-family: Verdana, Geneva, Arial;}
     .bodytext { color: #7D7B7B; font-style: normal; font-size: 11px; line-height: 18px; font-family: "Montserrat",Verdana, Geneva, Arial;}
     .bod2text { color: #7D7B7B; font-style: normal; font-size: 11px; line-height: 14px; font-family: Tahoma,Verdana, Geneva, Arial;}
     .main     { color: #000; font-size: 11px; font-family: tahoma, arial, verdana }
     
/* Container holding the image and the text */
.container {
    position: relative;
    text-align: center;
    color: white;
}

/* Bottom left text */
.bottom-left {
    position: absolute;
    bottom: 8px;
    left: 16px;
}

/* Top left text */
.top-left {
    position: absolute;
    top: 8px;
    left: 16px;
}

/* Top right text */
.top-right {
    font-family:'Montserrat', sans-serif; font-weight: 100; font-size:1em; line-height: 20px; color:#A0938C;
    position: absolute;
    top: 8px;
    right: 16px;
}

/* Bottom right text */
.bottom-right {
    font-family:'Montserrat', sans-serif; font-weight: 300; font-size:1em; line-height: 28px; color:#2b81ba;
    position: absolute;
    bottom: 8px;
    right: 16px;
}

/* Centered text */
.middle {
	  font-family:'Montserrat', sans-serif; font-weight: 100; font-size:2em; line-height: 50px; color:#000000;
    position: absolute;
    top: 42%;
    left: 65%;
    transform: translate(-50%, -50%);
}

/* Centered text */
.middle2 {
	  font-family:'Montserrat', sans-serif; font-weight: 100; font-size:16pt; line-height: 28px; color:#000000;
    top: 5%;
    left: 35%;
}

/* Centered text */
.middle3 {
	  font-family:'Montserrat', sans-serif; font-weight: 200; font-size:2vw; line-height: 40px; color:#000000;
    position: absolute;
    text-align: right;
    top: 5%;
    right: 2%;
}

.middle4 {
	  font-family:'Montserrat', sans-serif; font-weight: 100; font-size:3em; line-height: 50px; color:#000000;
    position: absolute;
    text-align: right;
    top: 5%;
    right: 10%;
}

.middle5 {
	  font-family:'Montserrat', sans-serif; font-weight: 200; font-size:1.25em; line-height: 30px; color:#000000;
    position: absolute;
    text-align: right;
    top: 20%;
    right: 10%;
}

.descrhead { 
   font-family: 'Montserrat', sans-serif; font-weight: 300; font-size:2.7vw; line-height: 28px; color:#FFFFFF;
   text-align: center;
   }      


.descr { 
   font-family: 'Montserrat', sans-serif; font-weight: 200; font-size:1.5vw; line-height: 28px; color:#F95403;
   text-align: center;
   }      


/* Centered text */
.centered {
	  font-family:'Montserrat', sans-serif; font-weight: 100; font-size:2em; line-height: 50px; color:#CC6600;
	  font-size:30pt;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Dropdown Button */
.dropbtn {
    background-color: #000000;
    font-family:'Montserrat', sans-serif; font-weight: 200; font-size:1em; line-height: 20px; color:#A0938C;
    padding: 16px;
    border: none;
}

.dropbtn2 {
    background-color: #FFFFFF;
    font-family:'Montserrat', sans-serif; font-weight: 200; font-size:1em; line-height: 20px; color:#A0938C;
    padding: 16px;
    border: none;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropbtn:hover  {
    background-color: #000000;

}



/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    font-family:'Montserrat', sans-serif; font-weight: 200; font-size:1em; line-height: 20px; color:#A0938C;
    width: 100%;
    overflow:auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    opacity: 0.6;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    font-family:'Montserrat', sans-serif; font-weight: 200; font-size:.5em; line-height: 20px; color:#A0938C;
    width: 100%;
    overflow:auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    opacity: 0.6;
}


/* Links inside the dropdown #A0938C */
.dropdown-content a {
    color: black;
    padding: 8px 8px;
    font-family:'Montserrat', sans-serif; font-weight: 200; font-size:1em; line-height: 16px; color:#000000;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
	  font-color: #FFFFFF;

}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #000000;
    font-family:'Montserrat', sans-serif; font-weight: 200; font-size:1em; line-height: 20px; color:#FFFFFF;
}


.studentpic {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.studentpic:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
     
